nav { float: none; width:auto; line-height: 1.8em; }
nav a { text-decoration: none; color: #acacac; }
.flexnav {
 background:#fff;
}
.flexnav .navicon {
    background: url("../Images/arrow_down.png") no-repeat scroll center center;
    display: block;
    height: 9px;
    width: 14px;
}
.menu-button .navicon {
    background: url("../Images/menu-icon.png") no-repeat scroll center center;
    display: block;
    height: 40px;
    width: 40px;
}
.menu ul li#active a.ms_top,
.menu ul li a.ms_top.ms_hover,
.menu ul li.active a.ms_top,
.menu ul li a.ms_top.ms_hover span,
.menu ul li.active a.ms_top span { color: #629fd8;  text-decoration:none;  }
.flexnav {
    margin: 0 auto;
    max-height: 0;
    overflow: hidden;
    text-align: center;
    transition: none 0s ease 0s;
    width: 100%;
    padding:0 0 0 1px; margin:0 auto;  height:auto;z-index:1000; position: relative;
}
.flexnav.opacity {
    opacity: 0;
}
.flexnav.show {
    max-height: 2000px;
    opacity: 1;
    transition: all 0.5s ease-in-out 0s;
}
.flexnav.one-page {
    max-width: 200px;
    position: fixed;
    right: 5%;
    top: 50px;
}
.flexnav li {
      list-style: none outside none;
    font-size: 100%;
    overflow: hidden;
    position: relative;
    z-index: 999;
    font-family: 'arial';
    font-size: 14px;
    text-transform: uppercase;
    border-bottom: 1px solid #383838;
    opacity: 0.9;
    border-radius: 0px;
}
.flexnav li a {
    color: #383838;
    display: block;
    overflow: hidden;
    padding: 10px 0;
    position: relative;
    text-align: center;
    z-index: 2;
    font-family: 'arial';
    background: #0f1620;
}
.flexnav li ul {
    width: 100%;
    padding:0;
    border-top: 1px solid #E6E6E6;
}
.flexnav li ul li {
    font-size: 100%;
    overflow: hidden;
    position: relative;
}
.flexnav li ul.show li {
    overflow: visible;
}
.flexnav li ul li a {
    background: none repeat scroll 0 0 #fff;
    color: #383838;
    display: block;
}
.flexnav ul li ul li a {
    background: none repeat scroll 0 0 #fff;
    color: #383838;
}
.flexnav ul li ul li ul li a {
    background: none repeat scroll 0 0 #fff;
   color: #383838;
}
.flexnav .touch-button {
    display: inline-block;
    height: 38px;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    width: 35px;
    z-index: 999;
}
.flexnav .touch-button:hover {
    cursor: pointer;
}
.flexnav .touch-button .navicon {
     color: #383838;
    font-size: 14px;
    position: relative;
    top: 15px;
}
.menu-button {

     color: #383838;
    cursor: pointer;
    display: block;
    padding: 1em;
    position: relative;
}
.menu-button.one-page {
    padding-right: 45px;
    position: fixed;
    right: 5%;
    top: 0;
}
.menu-button .touch-button {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: inline-block;
    height: 50px;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    width: 50px;
    z-index: 999;
}
.menu-button .touch-button .navicon {
    color: #A2A2A2;
    font-size: 14px;
    position: relative;
    top: 2px;
}
nav {
    float: none;
    width: auto;
}
.flexnav li:hover > a , .flexnav li.current_page_item > a , .flexnav li > a.active ,.flexnav li.active  > a {
 color: #629fd8;  
}
.flexnav li li:hover > a , .flexnav li li.current_page_item > a , .flexnav li li > a.active  {
border:none; background:#f8f8f8 url(../images/ul_li_menu_a.png) 5px 18px no-repeat; color: #629fd8; 
}
.flexnav li:hover > a span, .flexnav li.current_page_item > a span, .flexnav li > a.active span {
 color: #629FD8; text-decoration:none; 
}
.menu {
    width: 100%;
}
.nivo-directionNav {
    display: none;
}
@media all and (min-width: 959px) {
    nav {
        float: right;
    }
    .flexnav {
        margin: 0 auto;
        max-height: 0;
        overflow: hidden;
        text-align: center;
        transition: none 0s ease 0s;
        width: 100%;
        padding: 0;
        margin: 0 auto;
        height: 57px;
        position: relative;
    }

        .flexnav .navicon {
            background: none;
        }

        .flexnav li ul {
            width: auto;
              border: none;
        }



    .menu {
        border: medium none;
        width: auto;
    }

    .nivo-directionNav {
        display: block;
    }

    body.one-page {
        padding-top: 70px;
    }

    .flexnav {
        max-height: 52px;
        overflow: visible;
    }

        .flexnav.opacity {
            opacity: 1;
        }

        .flexnav.one-page {
            max-width: 1080px;
            right: auto;
            top: 0;
        }

        .flexnav li {
            overflow: visible;
            position: relative;
            display: inline;
            font-size: 14px;
            float: left;
            text-transform: uppercase;
            border:none;
        }

            .flexnav li.ms_top {
                line-height: 1.5em;
            }

            .flexnav li a {
                display: block;
                overflow: hidden;
                margin: 0 3px 0 0;
                padding: 5px 15px;
                color: #383838;
								background: transparent;
            }

                .flexnav li a span {
                    display: block;
                   
                }

            .flexnav li ul li:hover > a {
               color: #629FD8;
            }

                .flexnav li ul li:hover > a span {
                    color: #629FD8;
                }

            .flexnav li ul {
                border: 1px solid #e6e6e6;
                display: block;
                
                background: #ffffff;
                padding:0;
            }

                .flexnav li ul li {
                    border-bottom: 1px solid #e6e6e6;
                    margin: 0;
                    padding:0;
                    margin-top: 10px;
                   
                }

                    .flexnav li ul li.ms_last {
                        border-bottom: none;
                    }

                    .flexnav li ul li a, .flexnav li ul li ul li a {
                        text-transform: none;
                        background: url(../images/ul_li_menu_a.png) 5px 18px no-repeat;
                        display: block;
                        padding: 6px 15px;
                        font-size: 14px;
                        color: #383838;
                        text-decoration: none;
 
                    }

                        .flexnav li ul li a span, .flexnav li ul li ul li a span {
                            display: block;
                        }
.flexnav li ul li a.ms_first.ms_havesubmenu.ms_hover,.flexnav li ul li a.ms_first.ms_havesubmenu.active,.flexnav li ul li a.ms_first.ms_havesubmenu.ms_hover,.flexnav li ul li a.ms_first.ms_havesubmenu.active,.flexnav li ul li a.active span,.flexnav li ul li a.active,.flexnav li ul li a.ms_hover ,
.flexnav li ul li a.ms_hover{
    border:none; background:#f8f8f8 url(../images/ul_li_menu_a.png) 5px 18px no-repeat; color: #629fd8; padding: 6px 18px;
}
.flexnav li ul li a.ms_first.ms_havesubmenu.ms_hover,.flexnav li ul li a.ms_first.ms_havesubmenu.active,.flexnav li ul li a.ms_first.ms_havesubmenu.ms_hover span,.flexnav li ul li a.ms_first.ms_havesubmenu.active span,.flexnav li ul li a.active span,.flexnav li ul li a.active,.flexnav li ul li a.ms_hover ,
.flexnav li ul li a.ms_hover span {}
.flexnav .touch-button {
    display: inline-block;
    height: 50px;
    position: absolute;
    right: 0;
    text-align: center;
    top: 25px;
    width: 20px;
    z-index: 999;
}
.flexnav .touch-button .navicon {
    top: 20px;
}
.flexnav li ul li .touch-button {
    height: 35px;
    top: -2px;
}
.flexnav li ul li .touch-button .navicon {
    top: 15px;
}
.flexnav li > ul {
    left: 0;
    position: absolute;
     width: 160px;
}
.flexnav li > ul li {
    float: left;
    width: 100%;
}
.flexnav li ul li > ul {

    top:-10px; left:159px; 
}
.flexnav li ul li a {
}
.flexnav li ul.open {
    display: block;
    opacity: 1;
    visibility: visible;
    z-index: 1;
}
.flexnav li ul.open li {
    max-height: 100px;
    overflow: visible;
}
.flexnav li ul.open ul.open {
    margin-left: 100%;
    top: 0;
}
.menu-button {
    display: none;
}
}
.oldie body.one-page {
    padding-top: 70px;
}
.oldie .flexnav {
    overflow: visible;
}
.oldie .flexnav.one-page {
    max-width: 1080px;
    right: auto;
    top: 0;
}
.oldie .flexnav li {
    background-color: #3C3C3C;
    display: block;
    float: left;
    list-style: none outside none;
    overflow: visible;
    position: relative;
    width: 20%;
}
.oldie .flexnav li:hover > ul {
    display: block;
    overflow: visible;
    width: 100%;
}
.oldie .flexnav li:hover > ul li {
    float: none;
    width: 100%;
}
.oldie .flexnav li a {
    overflow: visible;
}
.oldie .flexnav li > ul {
    background: none repeat scroll 0 0 #3C3C3C;
    display: none;
    left: 0;
    overflow: visible;
    position: absolute;
    top: auto;
    z-index: 1;
}
.oldie .flexnav li ul li ul {
    top: 0;
}
.oldie .flexnav li ul li a {
}
.oldie .flexnav li ul.open {
    display: block;
    overflow: visible;
    width: 100%;
}
.oldie .flexnav li ul.open li {
    width: 100%;
}
.oldie .flexnav li ul.open ul.open {
    display: block;
    margin-left: 100%;
    overflow: visible;
    top: 0;
    width: 100%;
}
.oldie .flexnav ul li:hover ul {
    margin-left: 100%;
    top: 0;
}
.oldie .menu-button {
    display: none;
}
.oldie.ie7 .flexnav li {
    width: 19.9%;
}
